<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_bg"
    tools:context=".activity.MainActivity">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/main_viewpager"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.google.android.material.tabs.TabLayout
            android:layout_marginStart="12dp"
            android:layout_marginEnd="12dp"
            android:id="@+id/main_tabLayout"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginBottom="40dp"
            android:background="@drawable/butoon_tablayout"
            app:layout_constraintBottom_toBottomOf="parent"
            app:tabIndicatorHeight="0dp" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>